[
  {
    "chunk_id": 2,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'LateOrdersReport'. Language: SQL. Query: SELECT OrderId, ShipCountry, Freight, OrderDate, RequiredDate, ShippedDate FROM Orders WHERE ShippedDate IS NOT NULL",
    "raw_xml": "<query language=\"sql\">SELECT OrderId, ShipCountry, Freight, OrderDate, RequiredDate, ShippedDate FROM Orders WHERE ShippedDate IS NOT NULL</query>\n\t",
    "context": "Report 'LateOrdersReport' data query",
    "metadata": {
      "query_language": "sql",
      "full_sql": "SELECT OrderId, ShipCountry, Freight, OrderDate, RequiredDate, ShippedDate FROM Orders WHERE ShippedDate IS NOT NULL"
    }
  },
  {
    "chunk_id": 2,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'LateOrdersReport'. Language: SQL. Query: SELECT OrderId, ShipCountry, Freight, OrderDate, RequiredDate, ShippedDate FROM Orders WHERE ShippedDate IS NOT NULL",
    "raw_xml": "<query language=\"sql\">SELECT OrderId, ShipCountry, Freight, OrderDate, RequiredDate, ShippedDate FROM Orders WHERE ShippedDate IS NOT NULL</query>\n\t",
    "context": "Report 'LateOrdersReport' data query",
    "metadata": {
      "query_language": "sql",
      "full_sql": "SELECT OrderId, ShipCountry, Freight, OrderDate, RequiredDate, ShippedDate FROM Orders WHERE ShippedDate IS NOT NULL"
    }
  }
]